{
  "navigationBarTitleText": "客服",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "app-search-module": "/components/module/app-search",
    "modal-module": "/components/plugin/modal"
  }
}